@import url('https://fonts.googleapis.com/css?family=Open+Sans');
.dangerColor {
    color: #ff4444 !important;
}

.dangerColorDarlk {
    color: #CC0000 !important;
}

.warningColor {
    color: #ffbb33 !important;
}

.warningColorDarlk {
    color: #FF8800 !important;
}

.successColor {
    color: #00C851 !important;
}

.successColorDark {
    color: #007E33 !important;
}

.infoColor {
    color: #33b5e5 !important;
}

.infoColorDarlk {
    color: #0099CC !important;
}

.disableColor {
    color: #D6EAF8 !important;
}

.orangeColor {
    color: orange !important;
}
.breadcrumbheader {
    background: #ff3e5e;
    color: #fff !important;
    padding: 8px;
    padding-left: 40px;
    position: fixed !important;
    top: 0px;
    left: 0px;
    z-index: 999;
    width: 100%;
}

.breadcrumbheader a {
    color: #fff !important;
    padding-right: 5px;
}

.breadcrumbheaderdialog {
    background: #ff3e5e !important;
    color: #fff !important;
    z-index: 999;
    width: 100%;
}

.breadcrumbheaderdialog a {
    color: #fff !important;
    padding: 10px !important;
    vertical-align: middle;
    position: relative;
}

.breadcrumbheaderdialoglight {
    background: #fff;
    color: #ff3e5e !important;
    z-index: 999;
    width: 100%;
}

.breadcrumbheaderdialoglight a {
    color: #ff3e5e !important;
    padding: 10px !important;
    vertical-align: middle;
    position: relative;
}
